Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007401TestLinkLocalizationpublic2016-01-07 13:542017-03-14 22:17
Reporteratisne 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformGFASOSCentOS/RedHatOS Version5
Product Version1.9.14 (2015 Q3) 
Fixed in Version1.9.17 (2017 Q2) 
Summary0007401: French translation issues on the TC execution screen
Description* On the screen of a test result, the label 'Assign task to me' (at the bottom of the page) is not translated in the french language. (It may be translated by "M'assigner la tâche".). You can see the attached screenshot 'bottom.png'.

* A word is missing in the french translation of the warning message displayed at the bottom of the test result page.
Add the word 'de' in the french label:

'Remarque importante: une fois qu’un résultat est mis à jour de ’Non exécuté’ à une autre valeur, il n’est pas possible de revenir à ’Non exécuté’.
Il est toujours possible prendre une autre valeur.'

becomes

'Remarque importante : une fois qu’un résultat est mis à jour de ’Non exécuté’ à une autre valeur, il n’est pas possible de revenir à ’Non exécuté’.
Il est toujours possible *de* prendre une autre valeur.'

(Additionnaly: the french typography rules ask to add a space before and after a colon.)

* In the steps table header, the column 'Execution notes' should be translated by 'Notes d'exécution'.
The last column 'Result' should be translated by 'Résultat'.
You can see attached screenshot 'step-header.png'.
TagsNo tags attached.
Database (MySQL,Postgres,etc)Postgresql
Browser
PHP VersionPHP 5.4.45
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon bottom.png [^] (15,906 bytes) 2016-01-07 13:54


png file icon step-header.png [^] (4,202 bytes) 2016-01-07 13:55


txt file icon strings.txt [^] (203,277 bytes) 2016-01-25 09:47 [Show Content]
? file icon texts.php [^] (26,366 bytes) 2016-01-25 09:47

- Relationships

-  Notes
(0024392)
fman (administrator)
2016-01-07 15:52

Please provide strings.txt modified
(0024438)
atisne (reporter)
2016-01-25 09:47
edited on: 2016-01-29 08:05

A pull request has been created on GitHub https://github.com/TestLinkOpenSourceTRMS/testlink-code/pull/14. [^]
This pull request submits an update of the french translations at the current state of the code.
I've also attached the file here.

(0026115)
atisne (reporter)
2017-03-14 17:18

FYI, the pull request 14 have been updated with 1.9.16 (14/03/2017) sources.
(0026116)
fman (administrator)
2017-03-14 22:17

done

- Issue History
Date Modified Username Field Change
2016-01-07 13:54 atisne New Issue
2016-01-07 13:54 atisne File Added: bottom.png
2016-01-07 13:55 atisne File Added: step-header.png
2016-01-07 15:52 fman Note Added: 0024392
2016-01-09 09:02 fman Assigned To => fman
2016-01-09 09:02 fman Status new => feedback
2016-01-25 09:47 atisne Note Added: 0024438
2016-01-25 09:47 atisne Status feedback => assigned
2016-01-25 09:47 atisne File Added: strings.txt
2016-01-25 09:47 atisne File Added: texts.php
2016-01-29 08:05 atisne Note Edited: 0024438 View Revisions
2017-03-14 17:18 atisne Note Added: 0026115
2017-03-14 22:17 fman Note Added: 0026116
2017-03-14 22:17 fman QA Team - Task Workflow Status => READY FOR TESTING
2017-03-14 22:17 fman Status assigned => resolved
2017-03-14 22:17 fman Fixed in Version => 1.9.17 (2017 Q2)
2017-03-14 22:17 fman Resolution open => fixed



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker